
	
.cmxform {
	}
	
.cmxform legend {
	padding: 0 2px;
	font-weight: bold;
	_margin: 0 -7px; /* IE Win */
	}
	
.cmxform label {
	display: inline-block;
	line-height: 1.7em;
	vertical-align: top;
	}
	
.cmxform fieldset ol {
	margin: 0;
	padding: 0;
	}
	
.cmxform fieldset li {
	list-style: none;
	padding: 5px;
	margin: 0;
	position: relative;
	color: #6b6b6b;
	}/* cleared */
	
.cmxform fieldset {
	clear: both;
	}
	
.cmxform fieldset fieldset {
	border: none;
	margin: 3px 0 0;
	}
	
.cmxform fieldset fieldset legend {
	padding: 0 0 5px;
	font-weight: normal;
	}
	
.cmxform fieldset fieldset label {
	display: block;
	width: auto;
	}

.cmxform em {
	font-weight: bold;
	font-style: normal;
	color: #f00;
	}

.cmxform label { display: block; float: left; width: 120px; font-weight: normal!important; color: #464646;} /* Width of labels */
.cmxform label.option {width: auto; font-weight: normal; margin-right: 20px; float: left;}
.cmxform label.option input {width: auto; border: 0;}
.cmxform input.currency {background: transparent url(../images/common/icon-currency.gif) 0 no-repeat; padding-left: 10px; width: 191px;}

.cmxform label.sub-option {width: 120px; font-weight: normal;}
.cmxform label.sub-option input {width: auto; border: 0;}

.cmxform input.date {width: 80px; float: left;}

.cmxform .sub-section {margin-bottom: 20px;}
.cmxform .sub-section .sub-error {padding-left: 30px;}

.help-point {position: absolute; top: 0; right: 0;}
.help-text {position: absolute; top: 25px; right: 0; width: 170px!important; background-color: #efefef!important; z-index: 999; border-width: 0!important; padding: 0!important;}
.help-text div {padding: 10px!important; border-width: 0!important; width: auto!important;}
.help-text .hide-link {color: #d71016;}

.help-point .help-link {color: #d71016; background: transparent url(../images/common/icon-right-arrow.gif) 100% no-repeat; padding-right: 15px;}

.cmxform .sub-form {margin-left: 30px; padding-top: 10px; clear: both;}
.cmxform .sub-form label {font-weight: normal;}

select.select-small {width: 84px!important;}

.cmxform .error-message {color: red; display: block; clear: both; margin-left: 120px;}
* html .cmxform .error-message {margin-left: 123px;}
.login-button .error-message {margin-left: 0; position: relative; top: 10px;}
.details-number .error-message {margin-left: 160px!important;}

.cmxform .error-message-block {display: block; margin-left: 120px; _margin-left: 123px;}
	.cmxform .error-message-block .error-message {margin: 0!important;}

.note input {font-size: 9px!important; color: #7d7d7d!important; width: auto!important; border-width: 0!important;}

.cmxform fieldset fieldset label {margin-left: 123px;} /* Width plus 3 (html space) */

/*\*//*/ .cmxform legend { display: inline-block; } /* IE Mac legend fix */